<!DOCTYPE html>
<html lang="fr">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link
      href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/css/bootstrap.min.css"
      rel="stylesheet"
      integrity="sha384-rbsA2VBKQhggwzxH7pPCaAqO46MgnOM80zW1RWuH61DGLwZJEdK2Kadq2F9CUG65"
      crossorigin="anonymous"
    />
    <title>Hébergement</title>
    <script
      src="https://kit.fontawesome.com/537a8b71e3.js"
      crossorigin="anonymous"
    ></script>
    <link rel="stylesheet" href="css/styles_plan_hebergement_admin.css" />
  </head>
  <body>
    <header>
      <div>
        <div>
          <nav class="navbar navbar-expand-lg">
            <div class="container-fluid">
              <img src="img/Logo_afpar.PNG" alt="Logo Afpar" />
              <button
                class="navbar-toggler"
                type="button"
                data-bs-toggle="collapse"
                data-bs-target="#navbarSupportedContent"
                aria-controls="navbarSupportedContent"
                aria-expanded="false"
                aria-label="Toggle navigation"
              >
                <span class="navbar-toggler-icon"></span>
              </button>
              <div class="collapse navbar-collapse" id="navbarSupportedContent">
                <ul class="navbar-nav me-auto mb-2 mb-lg-0">
                  <li class="nav-item px-2">
                    <a class="nav-link" href="index_page_accueil_admin.html"
                      >Accueil</a
                    >
                  </li>
                  <li class="nav-item px-2 mx-2">
                    <a class="nav-link" href="#">Hebergement</a>
                  </li>
                  <li class="nav-item px-2 mx-2">
                    <a class="nav-link" href="index_planning_admin.html"
                      >Planning</a
                    >
                  </li>
                  <li class="nav-item px-2 mx-2">
                    <a class="nav-link" href="index_profil_stagiaire_admin.html"
                      >Stagiaires</a
                    >
                  </li>
                  <li class="nav-item px-2 mx-2">
                    <a
                      class="nav-link"
                      href="index_page_remise_des_clefs_admin.html"
                      >Remise des clefs</a
                    >
                  </li>
                  <li class="nav-item px-2 mx-2">
                    <a
                      class="nav-link"
                      href="index_page_de_reception_admin.html"
                      >Messagerie</a
                    >
                  </li>
                </ul>
                <form class="d-flex" role="search">
                  <input
                    class="form-control me-2"
                    type="search"
                    placeholder="Rechercher"
                    aria-label="Search"
                  />
                  <button class="btn btn-outline-success" type="submit">
                    <i class="fa-solid fa-magnifying-glass"></i>
                  </button>
                </form>
              </div>
            </div>
          </nav>
        </div>
      </div>
    </header>
    <!-- Bouton déroulant batiment + bouton impression -->

    <div class="dropdown">
      <button
        class="btn btn-secondary dropdown-toggle"
        type="button"
        data-bs-toggle="dropdown"
        aria-expanded="false"
      >
        Sélectionner le batiment
      </button>
      <ul class="dropdown-menu">
        <li><a class="dropdown-item" href="#">Batiment 1</a></li>
        <li><a class="dropdown-item" href="#">Batiment 2</a></li>
        <li><a class="dropdown-item" href="#">Batiment 3</a></li>
      </ul>
    </div>

    <!-- batiment + 2 noms des stagiaires -->

    <div style="overflow-x: auto">
      <!--(Rend responsiv le tableau)-->
      <div class="container">
        <div class="row">
          <div class="col-6">
            <table>
              <tr>
                <td width="33%" rowspan="2">Chambre 1</td>
                <td>Abdou</td>
              </tr>
              <tr>
                <td>Matthias</td>
              </tr>
            </table>
          </div>
          <div class="col-6">
            <table>
              <tr>
                <td width="33%" rowspan="2">Chambre 2</td>
                <td>Matthias</td>
              </tr>
              <tr>
                <td>Abdou</td>
              </tr>
            </table>
            <br />
          </div>
          <div class="col-6">
            <table>
              <tr>
                <td width="33%" rowspan="2">Chambre 3</td>
                <td>Matthias</td>
              </tr>
              <tr>
                <td>Abdou</td>
              </tr>
            </table>
          </div>
          <div class="col-6">
            <table>
              <tr>
                <td width="33%" rowspan="2">Chambre 4</td>
                <td>Matthias</td>
              </tr>
              <tr>
                <td>Abdou</td>
              </tr>
            </table>
            <br />
          </div>
          <div class="col-6">
            <table>
              <tr>
                <td width="33%" rowspan="2">Chambre 5</td>
                <td>Matthias</td>
              </tr>
              <tr>
                <td>Abdou</td>
              </tr>
            </table>
          </div>
          <div class="col-6">
            <table>
              <tr>
                <td width="33%" rowspan="2">Chambre 6</td>
                <td>Matthias</td>
              </tr>
              <tr>
                <td>Abdou</td>
              </tr>
            </table>
            <br />
          </div>
          <div class="col-6">
            <table>
              <tr>
                <td width="33%" rowspan="2">Chambre 7</td>
                <td>Matthias</td>
              </tr>
              <tr>
                <td>Abdou</td>
              </tr>
            </table>
          </div>
          <div class="col-6">
            <table>
              <tr>
                <td width="33%" rowspan="2">Chambre 8</td>
                <td>Matthias</td>
              </tr>
              <tr>
                <td>Abdou</td>
              </tr>
            </table>
          </div>
        </div>
        <button type="button" class="btn btn-success">
          <i class="fa-solid fa-print"></i>&nbsp;Impression
        </button>
      </div>
    </div>
    <script
      src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/js/bootstrap.bundle.min.js"
      integrity="sha384-kenU1KFdBIe4zVF0s0G1M5b4hcpxyD9F7jL+jjXkk+Q2h455rYXK/7HAuoJl+0I4"
      crossorigin="anonymous"
    ></script>
  </body>
</html>
